## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiSeparatorToken

### Document::ezcDocumentWikiSeparatorToken

### Class ezcDocumentWikiSeparatorToken

Struct for Wiki document general separator tokens

Source for this file: /Document/src/document/wiki/token/separator.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiSeparatorToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3